<!DOCTYPE html>
<html lang="ru-RU">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Итальянский ресторан №1️⃣ в Киеве ≡ Mercato italiano | Итальянская кухня Меркато Итальяно</title>
    <meta name="description" content="Ресторан итальянской кухни Mercato italiano ✅ В самом центре Киева ≡ В ТРЦ Гулливер ➤ ➤ Забронировать столик в Меркато Итальяно ☎ +38 (044) 374 74 73">
    <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="stylesheet" href="./assets/css/media.css">



    <script src="./assets/owlcarousel/jquery-3.4.1.min.js"></script>
    <link rel="stylesheet" href="./assets/owlcarousel/owl.carousel.min.css">
    <link rel="stylesheet" href="./assets/owlcarousel/owl.theme.default.min.css">
    <script src="./assets/owlcarousel/owl.carousel.min.js"></script>


    
    <script src="./assets/js/circletype.min.js"></script>
    <script src="./assets/js/script.js"></script>
</head>
<body>
    <div class="change-lang-background hide">
        <div class="orange-wrapper">
            <div class="white-wrapper">
                <div class="closeLangModel" id="closeLangModel">
                    <div class="line1"></div>
                    <div class="line2"></div>
                </div>
                <h3>Выберите язык:</h3>
                <ul>
                    <li class="change-lang-text">EN</li>
                    <li class="change-lang-text">UA</li>
                    <li class="change-lang-text">RU</li>
                </ul>
            </div>
        </div>
    </div>
    <div class="wrapper">
        <header>
            <div class="wrapper-header">
                <div class="wrapper-content-size">
                    <img src="./assets/img/logo.png" alt="Mercato logo">
                    <ul class="nav-menu">
                        <li> <a href="#about_us">О ресторане</a> </li>
                        <li> <a href="#gallery">Галерея</a> </li>
                        <li> <a href="#menu">Меню</a> </li>
                        <li> <a href="#news">Новости</a></li>
                        <li> <a href="#contacts">Контакты</a> </li>
                        <li> <a href="#" id="changeLangButton">RU</a> </li>
                    </ul>
                </div>
                <div class="burgermenu">
                    <img id="burger-menu-btn" src="./assets/img/icons/burger-menu.png" alt="Menu">
                </div>
                <div id="burger-menu" class="burger-menu-wrapper">
                    <ul class="burger_menu">
                        <li> <a href="#about_us">О ресторане</a><div class="divider"></div></li>
                        <li> <a href="#gallery">Галерея</a><div class="divider"></div></li>
                        <li> <a href="#menu">Меню</a><div class="divider"></div></li>
                        <li> <a href="#news">Новости</a><div class="divider"></div></li>
                        <li> <a href="#contacts">Контакты</a><div class="divider"></div></li>
                    </ul>
                </div>

            </div>
        </header>
        <section>
            <div class="top-slider top-slider-secondary-page">
                <div class="info-block">
                    <!-- <img class="slider-logo" src="./assets/img/logo-top-slider.png" alt="Logo Mercato">
                    <h2 class="slogan" id="slogan">Benvenuto in Italia!</h2> -->
                    <div class="orange-wrapper">
                        <div class="white-wrapper">
                            <h1>Итальянский ресторан Mercato italiano</h1>
                        </div>  
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="about wrapper-content-size">
                <div class="contact-info"> 
                    <div>
                        <img src="./assets/img/icons/phone.png" alt="Phone">
                        <span class="contact-text">+380 (44) 374-74-73</span>
                    </div>
                    <div>
                        <img src="./assets/img/icons/pin.png" alt="Pin">
                        <span class="contact-text">Киев, ул. Спортивная 1-А, ТРЦ «Гулливер», 6 этаж</span>
                    </div>
                    <div>
                        <img src="./assets/img/icons/clock.png" alt="Clock">
                        <span class="contact-text">10:00 — 23-00</span>
                    </div>
                </div>

                <div class="wrapper-article">
                    <div class="button">Назад</div>
                    <h3>Что такое карпаччо? Или сырое мясо!</h3>
                    <img class="article-image-secondary" src="./assets/img/article/Carpaccio-main-min-1160x772.jpg" alt="article picture" />

                    <p class="article-text">
                        Итальянская кухня стала знаменита благодаря тому, что все блюда очень просты в приготовлении. Но эта простота не мешает вкусу быть богатым и насыщенным. Просто и вкусно — девиз каждого итальянского блюда. И одним из самых простых является карпаччо.
                    </p>


                    <h4>Что такое карпаччо?</h4>
                    <img class="article-image-secondary" src="assets/img/article/Carpaccio-3-min.jpg" alt="secondary article picture"/>
                    <p class="article-text">
                        Карпаччо (carpaccio) — это холодная закуска из тонко нарезанного сырого мяса, с добавлением оливкового масла, лимонного сока и каперсов. Блюдо из сырого мяса начало свою историю в Венеции, когда некий повар Джузеппе Чиприани придумал его для своей возлюбленной. Девушке врачи запретили употреблять в пищу вареное мясо, поэтому Джузеппе не растерялся и изобрел удивительную закуску.
                        Но имя блюда — Карпаччо, оно было придумано не в честь той самой девушки, а в честь художника Витторе Карпаччо, выставка которого проходила тогда рядом. Вид сырой телятины так напоминал цвета картин художника, что имя для блюда возникло само собой.    
                        Повар Джузеппе решил предложить своему ресторану карпаччо, и оно так понравилось посетителям, что осталось на столе на протяжении многих лет.
                        История историей, а вот блюдо карпаччо до сих пор является популярным не только в Италии. Сейчас появилось множество вариаций приготовления карпаччо: классический из телятины, из лосося, из курятины, даже из овощей или фруктов.
                    </p>

                    <h4>Карпаччо из телятины</h4>
                    <img class="article-image-secondary" src="./assets/img/article/Carpaccio-5-min.jpg" alt="secondary article picture" />
                    <p class="article-text">
                        Это классический рецепт закуски, который почти не изменился на протяжении многих лет. Это популярное холодное блюдо, которым начинают трапезу в зимнее время. А летом, когда горячее есть не очень хочется, карпаччо из телятины подают вместо основного блюда.
                        Основные ингредиенты для закуски:
                    </p>
                    <ul class="article-list">
                        <li>телятина или говядина</li>
                        <li>твердый сыр, желательно пармезан</li>
                        <li>руккола</li>
                        <li>лимонный сок</li>
                        <li>специи</li>
                    </ul>
                    <p class="article-text">
                        Главное требование для мяса — свежесть. Телятина ни в коем случае не должна быть замороженной. В принципе, это правило касается всей итальянской кухни, ведь для них свежесть всегда на первом месте. В итальянском ресторане вам никогда не подадут вчерашнее блюдо.
                        В Mercato Italiano вы можете попробовать нежное карпаччо из телятины с пекорино и соусом порто.
                    </p>

                    <h4>Карпаччо из курицы</h4>
                    <img class="article-image-secondary" src="assets/img/article/Carpaccio-7-min.jpg" alt="secondary article picture" />
                    
                    <p class="article-text">
                        Несмотря на популярность говядины в итальянских рецептах, курица сейчас занимает не менее важное место. Главным плюсом куриного мяса является его цена. Ведь курица намного экономнее телятины или говядины.

                        Карпаччо из курицы готовят в двух вариантах:
                        из сырого мяса, что ближе к классике
                        из приготовленного мяса для тех, кто не может есть сырое
                        Рецепт карпаччо из курицы ничем не отличается от классического с телятиной, разве что выбором мяса. Куриное мясо сложнее нарезать тонкими ломтиками, поэтому его предварительно немного замораживают.
                        Маринад готовиться из тех же ингредиентов:
                    </p>
                    <ul class="article-list">
                        <li>оливковое масло</li>
                        <li>лимонный сок</li>
                        <li>специи</li>
                    </ul>
                    <p class="article-text">
                        Если же карпаччо из готовой курицы, то рецепт немного сложнее, потому что мясо нужно правильно приготовить. Куриную грудку отваривают с сельдереем, морковью и луком, добавляя белое вино и тимьян. Такое карпаччо более безопасно, но лишь отдаленно напоминает классический рецепт.
                    </p>
                    
                </div>
            </div>
        </section>
        <section>
            <div class="news wrapper-content-size pt-120"> 
                <h3>Новости</h3>
                <div class="divider">
                    <div class="green"></div>
                    <div class="red"></div>
                </div>
                <p class="about-text-main">Италия по праву считается гастрономическим раем, ведь знакомство каждого, с кухней этой страны, произошло не с раннего детства и связано с прекрасными воспоминаниями разных периодов жизни. Видимо поэтому каждый вечер в нашем ресторане происходят романтические свидания, дружеские и семейные ужины, а также деловые встречи…</p>

                <div class="news-list">
                    <div class="one-news">
                        <div class="news-image">
                            <img src="./assets/img/news-1.jpg" alt="News image">
                        </div>
                        <div class="news-description">
                            <h4>Что такое терамису?</h4>
                            <div class="divider"></div>
                            <p class="about-text-main">Итальянская кухня богата не только своими горячими блюдам...</p>
                            <div class="button">Подробнее</div>
                        </div>
                    </div>

                    <div class="one-news">
                        <div class="news-image">
                            <img src="./assets/img/news-2.jpg" alt="News image">
                        </div>
                        <div class="news-description">
                            <h4>Что такое карпаччо? 
                                Или сырое мясо!</h4>
                                <div class="divider"></div>
                                <p class="about-text-main">Итальянская кухня стала знаменита благодаря тому, что все блюда очень...</p>
                                <div class="button">Подробнее</div>
                        </div>
                    </div>

                    <div class="one-news">
                        <div class="news-image">
                            <img src="./assets/img/news-3.jpg" alt="News image">
                        </div>
                        <div class="news-description">
                            <h4>Что такое? 
                                Или не очень!</h4>
                                <div class="divider"></div>
                                <p class="about-text-main">Итальянская кухня богата не только своими горячими блюдами, а...</p>
                                <div class="button">Подробнее</div>
                        </div>
                    </div>
                </div>
            </div>

        </section>

        <footer>
            <div class="footer">
                <div class="wrapper-content-size">
                    <div class="footer-logo">
                        <img src="./assets/img/logo-top-slider.png" alt="Mercato logo">
                    </div>
                    <div class="divider"></div>
                    <a name="contacts"></a>
                    <div class="footer-content">
                        <div class="footer-text">
                            <p class="like-h2">Итальянский ресторан Mercato Italiano</p>
                            <p class="text">Киев, 01001, площадь Спортивная 1-А ТРЦ Гулливер, 6 этаж</p>
                            <div class="social-links">
                                <a href=""><img src="./assets/img/icons/instagram.png" alt="instagram"></a>
                                <a href=""><img src="./assets/img/icons/facebook.png" alt="facebook"></a>
                            </div>

                            <p class="like-h3">Режим работы</p>
                            <p class="text">Завтрак: 10:00 – 11:00</p>
                            <p class="text">Бизнес ланч: 12:00 – 16:00</p>
                            <p class="text">Ужин: 18:00 – 23:00</p>

                            <p class="like-h3">Контактная информация</p>
                            <p class="text">+380 (44) 374 74 73</p>
                            <p class="text">+380 (67) 400 75 50</p>
                            <p class="text">orders@mercato.ua</p>


                        </div>
                        <div class="map-block">
                            <div class="map">
                                map
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </footer>
    </div>
    
    
</body>
</html>